.pw-custom-category-slider-container {
  position: relative;
  overflow: hidden;
}

.pw-custom-category-slider-container.container {
  padding: 0 !important;
}

.pw-custom-category-slider-container .custom-category-slider-wrapper {
  display: flex;
  scroll-behavior: smooth;
  overflow-x: auto;
  overflow-y: hidden !important;
  scroll-snap-type: x mandatory;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.pw-custom-category-slider-container .custom-category-slider-wrapper::-webkit-scrollbar {
  display: none;
}

.pw-custom-category-slider-container .custom-category-slide {
  flex: 0 0 auto;
  scroll-snap-align: start;
  box-sizing: border-box;
  /* padding: 0 10px; */
}

/* .pw-custom-category-slider-container .owl-item.active:first-child{
  margin-left: 0px !important;
}

.pw-custom-category-slider-container .owl-item{
  margin-left: 20px;
} */

.pw-custom-category-slider-container .category-slider-heading {
  text-align: left;
  color: #a08353;
  text-transform: uppercase;
  margin-bottom: 30px;
  font-weight: 400;
}

.type-index .pw-custom-category-slider-container {
  margin-block: 0 4em;
}

.pw-custom-category-slider-container .custom-category-card {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.pw-custom-category-slider-container .custom-category-card:hover img {
  transform: scale(1.1);
}

.pw-custom-category-slider-container .custom-category-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* height: auto;*/
  display: block;
  transition: transform 0.5s ease;
}

.pw-custom-category-slider-container .custom-category-card .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  transition: background 0.3s ease;
}

.pw-custom-category-slider-container .custom-category-card:hover .overlay {
  background: transparent;
}

.pw-custom-category-slider-container .custom-category-card .category-title {
  position: absolute;
  bottom: 50%;
  top: 50%;
  text-align: center;
  color: white;
  z-index: 2;
  width: 100%;
  font-weight: 300;
  font-size: 28px;
}

@media (max-width: 767px) {
  .type-index .pw-custom-category-slider-container {
    margin-block: 1em;
    margin-top: 0;
  }

  .pw-custom-category-slider-container .category-slider-heading {
    font-size: 34px;
    line-height: 28px;
    margin-bottom: 25px;
  }

  .pw-custom-category-slider-container .custom-category-card .category-title {
    font-size: 32px;
    line-height: 34px;
    bottom: 15px;
    left: 15px;
    right: 15px;
  }
}

.footer-banners.row.banner-wrapper.banners-row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}